L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

annonce de vulnérabilité informatique CVE-2000-0723

Effacement de fichiers systèmes avec GNOME Installer

Synthèse de la vulnérabilité

Un attaquant peut effacer certains fichiers systèmes lors de l'utilisation de GNOME Installer.
Produits concernés : openSUSE, OpenLinux.
Gravité : 1/4.
Conséquences : effacement de données.
Provenance : shell utilisateur.
Date création : 22/08/2000.
Dates révisions : 23/08/2000, 30/08/2000, 31/08/2000.
Références : BID-1596, CVE-2000-0723, V6-LINUXGNOMEFICHCONF, VIGILANCE-VUL-977.

Description de la vulnérabilité

Le programme "Gnome Installer" permet d'installer des applications sur le systèm...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique 976

Contournement de la restriction de sites avec _vti_bin/shtml.dll

Synthèse de la vulnérabilité

En utilisant une url incorrecte, destinée à la dll _vti_bin/shtml.dll, un attaquant peut faire exécuter du code sur la machine d'un utilisateur dans un contexte plus permissif.
Produits concernés : IIS, IE, Netscape Navigator.
Gravité : 1/4.
Conséquences : déni de service du client.
Provenance : document.
Date création : 22/08/2000.
Références : BID-1594, V6-IISSHTMLDLLCROSSSITE, VIGILANCE-VUL-976.

Description de la vulnérabilité

Les navigateurs peuvent utiliser plusieurs zones. Sur des sites de confiance, l'...
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2000-0746

Contournement de la restriction de sites avec shtml

Synthèse de la vulnérabilité

En utilisant une url shtml incorrecte, un attaquant peut faire exécuter du code sur la machine d'un utilisateur dans un contexte moins sécurisant.
Produits concernés : IIS, IE, Netscape Navigator.
Gravité : 1/4.
Conséquences : déni de service du client.
Provenance : document.
Date création : 22/08/2000.
Références : BID-1595, CVE-2000-0746, V6-IISSHTMLCROSSSITE, VIGILANCE-VUL-975.

Description de la vulnérabilité

Les navigateurs peuvent utiliser plusieurs zones. Sur des sites de confiance, l'...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité 974

Relayage de connexions avec une applet Java

Synthèse de la vulnérabilité

En utilisant une applet Java malicieuse, un attaquant peut se connecter sur un serveur accessible depuis la machine de l'utilisateur.
Produits concernés : IE.
Gravité : 2/4.
Conséquences : création/modification de données, transit de données.
Provenance : serveur internet.
Date création : 22/08/2000.
Dates révisions : 23/08/2000, 17/05/2001, 05/03/2002.
Références : CERTA-2000-AVI-032, MS00-059, Q271752, V6-IEJVMAPPLETRELAY, VIGILANCE-VUL-974.

Description de la vulnérabilité

Le langage Java permet de créer des applets pouvant être utilisées par Internet ...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2000-0702

Effacement de fichier avec net.init

Synthèse de la vulnérabilité

En utilisant une faille du script net.init, un attaquant local peut effacer n'importe quel fichier du système.
Produits concernés : HP-UX.
Gravité : 1/4.
Conséquences : création/modification de données.
Provenance : shell utilisateur.
Date création : 22/08/2000.
Date révision : 04/10/2000.
Références : BID-1602, CVE-2000-0702, HP123, V6-HPNETINITECRASEFICH, VIGILANCE-VUL-973.

Description de la vulnérabilité

Le script net.init initialise des fonctionnalités réseau. Il est appelé par les ...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité 972

Déni de service de wu-imap avec de nombreux champs From

Synthèse de la vulnérabilité

En utilisant un message email spécialement malformé, un attaquant peut provoquer un déni de service lors de la livraison du message.
Produits concernés : Unix (plateforme) ~ non exhaustif.
Gravité : 1/4.
Conséquences : lecture de données, déni de service du serveur, déni de service du client.
Provenance : serveur internet.
Date création : 21/08/2000.
Références : V6-UNIXIMAPMAILBOXFROMDOS, VIGILANCE-VUL-972.

Description de la vulnérabilité

Les messages en provenance d'internet sont stockés sur le MTA destinataire sous ...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2000-1037

Obtention de nom de login avec les agents d'authentification

Synthèse de la vulnérabilité

Les messages d'erreurs lors du protocole d'authentification peuvent faciliter une attaque brute force.
Produits concernés : FW-1.
Gravité : 1/4.
Conséquences : accès/droits utilisateur.
Provenance : client intranet.
Date création : 18/08/2000.
Dates révisions : 21/08/2000, 06/10/2000.
Références : BID-1662, CVE-2000-1037, V6-FW1SESAGENTBRUTE, VIGILANCE-VUL-971.

Description de la vulnérabilité

L'agent d'authentification de session est un programme installé sur la machine d...
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité 970

Blocage du serveur avec une requête RPC

Synthèse de la vulnérabilité

A l'aide d'une requête RPC malformée, un attaquant distant peut stopper le serveur.
Produits concernés : Windows 2000.
Gravité : 2/4.
Conséquences : déni de service du serveur.
Provenance : client intranet.
Date création : 18/08/2000.
Dates révisions : 22/08/2000, 12/09/2000, 17/05/2001.
Références : BID-1673, CERTA-2000-AVI-047, MS00-066, Q272303, V6-EXCHANGECISCRASH, VIGILANCE-VUL-970.

Description de la vulnérabilité

Les RPC (Remote Procedure Call) permettent de scinder l'exécution d'un programme...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique 969

Détection d'OS en utilisant le ToS IP

Synthèse de la vulnérabilité

Un attaquant peut repérer des machines Windows 98/2000 en leur envoyant des requêtes ICMP encapsulées dans des datagrammes IP mettant en oeuvre une valeur non nulle dans le champ ToS.
Produits concernés : Windows 2000, Windows 98.
Gravité : 1/4.
Conséquences : lecture de données.
Provenance : serveur internet.
Date création : 17/08/2000.
Références : V6-WIN2000ICMPTOS, VIGILANCE-VUL-969.

Description de la vulnérabilité

Les règles d'utilisation du champ "ToS" (Type of Service) de l'entête d'un datag...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2000-0725

Accroissement des privilèges d'un développeur Zope

Synthèse de la vulnérabilité

Un développeur utilisant Zope peut accroître ses privilèges de développement.
Produits concernés : Debian, Mandriva Linux, RedHat Linux, Unix (plateforme) ~ non exhaustif, Zope 2.
Gravité : 1/4.
Conséquences : accès/droits privilégié.
Provenance : shell utilisateur.
Date création : 17/08/2000.
Dates révisions : 21/08/2000, 22/08/2000, 04/09/2000.
Références : BID-1577, CVE-2000-0725, Debian 20000811, Debian 20000821, Hotfix_2000-08-17, MDKSA-2000:035, MDKSA-2000:043, RHSA-2000:052, SA 2000-052, V6-UNIXZOPEGETROLE, VIGILANCE-VUL-968.

Description de la vulnérabilité

L'environnement Zope permet de créer des sites web dynamiques, comme par exemple...
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2720